=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: swell-foop
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Swell%20Foop
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               libclutter-1.0-dev (>= 1.0.0),
               libclutter-gtk-1.0-dev (>= 0.91.6),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               intltool (>= 0.35.0),
               valac-0.16,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/swell-foop
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/swell-foop/

Package: swell-foop
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Colored ball puzzle game
 Remove blocks of balls of the same color in as few moves as possible. Try to
 remove all balls for a bonus.
