## swell-foop 3.8.0

=== debian/changelog ===
swell-foop (1:3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Translation updates

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 06 Apr 2013 15:04:54 -0400
