## swell-foop 3.8.1

=== debian/changelog ===
swell-foop (1:3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Swith valac-0.16 build dependency to valac (>= 0.18).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:48:14 +0200
