## swell-foop 3.8.2

=== debian/changelog ===
swell-foop (1:3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 23 Aug 2013 23:46:16 +0200
