=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Source: swell-foop
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://live.gnome.org/Swell%20Foop
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Swell%20Foop
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
@@ -22,7 +22,7 @@
                valac (>= 0.18),
                yelp-tools
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/swell-foop
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/swell-foop
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/swell-foop/
 
 Package: swell-foop
