## swell-foop 3.14.0

=== debian/changelog ===
swell-foop (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Add appdata-tools
    + Bump libclutter-1.0-dev (>= 1.14.0)
    + Bump libclutter-gtk-1.0-dev (>= 1.5.0)
    + Bump libglib2.0-dev (>= 2.36.0)
    + Bump libgtk-3-dev (>= 3.12)
    + Bump intltool (>= 0.50)
    + Bump valac (>= 0.22)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 25 Sep 2014 19:30:23 +0200
