=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: swell-foop
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Swell%20Foop
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               appdata-tools,
               libclutter-1.0-dev (>= 1.14.0),
               libclutter-gtk-1.0-dev (>= 1.5.0),
               libglib2.0-dev (>= 2.36.0),
               libgtk-3-dev (>= 3.12),
               intltool (>= 0.50),
               valac (>= 0.22),
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/swell-foop
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/swell-foop/

Package: swell-foop
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Colored ball puzzle game
 Remove blocks of balls of the same color in as few moves as possible. Try to
 remove all balls for a bonus.
