=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/swell-foop/([\d\.]+[02468])/ \
	swell-foop-(.*)\.tar\.xz
