## swell-foop 3.16.1

=== debian/changelog ===
swell-foop (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch build-dependency from appdata-tools to appstream-util

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 14:54:40 +0200
