=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               appdata-tools,
+               appstream-util,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev (>= 2.36.0),
