## swell-foop 3.16.2

=== debian/changelog ===
swell-foop (1:3.16.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Fix Homepage url (breakage spotted by DUCK by skanz@d.o)

  [ Michael Biebl ]
  * New upstream release.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Aug 2015 11:43:25 +0200
