## swell-foop 3.18.0

=== debian/changelog ===
swell-foop (1:3.18.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 07 Oct 2015 00:25:16 +0100
