## swell-foop 3.18.1

=== debian/changelog ===
swell-foop (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:51:00 +0100
