## swell-foop 3.20.0

=== debian/changelog ===
swell-foop (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Michael Biebl ]
  * Drop Build-Depends on gnome-common, no longer needed.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 16:35:31 +0200
