=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 9),
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools (>= 0.6),
                appstream-util,
                libclutter-1.0-dev (>= 1.14.0),
@@ -21,7 +20,7 @@
                intltool (>= 0.50),
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/swell-foop
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/swell-foop/
