## swell-foop 3.21.90

=== debian/changelog ===
swell-foop (1:3.21.90-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Enable parallel builds and all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 00:27:10 -0400

swell-foop (1:3.20.0-2) unstable; urgency=medium

  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 02:42:27 +0200
