## swell-foop 3.22.0

=== debian/changelog ===
swell-foop (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 20:41:46 +0200
