## swell-foop 3.24.0

=== debian/changelog ===
swell-foop (1:3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Mar 2017 14:54:02 -0400
