## swell-foop 3.25.2

=== debian/changelog ===
swell-foop (1:3.25.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 19:28:20 -0400
