=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: swell-foop
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Swell%20Foop
 Build-Depends: appstream-util,
@@ -19,7 +18,7 @@
                intltool (>= 0.50),
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/swell-foop
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/swell-foop/
