=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Swell%20Foop
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-pkg-tools (>= 0.6),
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
@@ -18,9 +17,10 @@
                intltool (>= 0.50),
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 4.1.0
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/swell-foop
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/swell-foop/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/swell-foop
+Vcs-Git: https://salsa.debian.org/gnome-team/swell-foop.git
+Homepage: https://wiki.gnome.org/Apps/Swell%20Foop
 
 Package: swell-foop
 Architecture: any
