## swell-foop 3.27.90.1

=== debian/changelog ===
swell-foop (1:3.27.90.1-1) experimental; urgency=medium

  * New upstream release
  * Drop patch, applied in new release
  * Build with meson

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Feb 2018 06:48:40 -0500

swell-foop (1:3.27.90-1) experimental; urgency=medium

  * New upstream release
  * Cherry-pick commit to fix install of AppStream metadata

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Feb 2018 14:24:20 -0500
