=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.12),
                intltool (>= 0.50),
+               meson (>= 0.37),
                valac (>= 0.22),
                yelp-tools
 Standards-Version: 4.1.2
