## swell-foop 3.27.91

=== debian/changelog ===
swell-foop (1:3.27.91-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Feb 2018 22:18:26 -0500
