## swell-foop 3.28.0

=== debian/changelog ===
swell-foop (1:3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 20:25:37 -0400
