=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: swell-foop
@@ -8,16 +8,15 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11),
+               debhelper (>= 11.1.3),
                gnome-pkg-tools (>= 0.6),
+               itstool,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.12),
-               intltool (>= 0.50),
                meson (>= 0.37),
-               valac (>= 0.22),
-               yelp-tools
+               valac (>= 0.22)
 Standards-Version: 4.1.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/swell-foop
 Vcs-Git: https://salsa.debian.org/gnome-team/swell-foop.git
