## swell-foop 3.30.0

=== debian/changelog ===
swell-foop (1:3.30.0-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Restore -Wl,-O1 to our LDFLAGS
  * Use relative path to override bindir
  * Drop unneeded dh_translations overrides
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 12:32:38 -0500

swell-foop (1:3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.42
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 07 Sep 2018 10:17:46 -0400
