=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11.1.3),
+               debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.6),
                itstool,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
                libglib2.0-dev (>= 2.36.0),
                libgtk-3-dev (>= 3.12),
-               meson (>= 0.37),
+               meson (>= 0.42),
                valac (>= 0.22)
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/swell-foop
 Vcs-Git: https://salsa.debian.org/gnome-team/swell-foop.git
 Homepage: https://wiki.gnome.org/Apps/Swell%20Foop
