## swell-foop 3.32.0

=== debian/changelog ===
swell-foop (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 07:11:32 -0400

swell-foop (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 21:34:37 -0500
