## swell-foop 3.34.0

=== debian/changelog ===
swell-foop (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 18:48:48 -0400
