## swell-foop 3.34.1

=== debian/changelog ===
swell-foop (1:3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 19 Oct 2019 18:14:18 -0400
