=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
-               gnome-pkg-tools (>= 0.6),
+               dh-sequence-gnome,
                itstool,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
