## swell-foop 40~rc

=== debian/changelog ===
swell-foop (1:40~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated build requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 12:28:22 +0100
