=== debian/control ===
--- 
+++ 
@@ -13,9 +13,11 @@
                itstool,
                libclutter-1.0-dev (>= 1.14.0),
                libclutter-gtk-1.0-dev (>= 1.5.0),
+               libgee-0.8-dev,
                libglib2.0-dev (>= 2.36.0),
+               libgnome-games-support-1-dev (>= 1.7.1),
                libgtk-3-dev (>= 3.12),
-               meson (>= 0.42),
+               meson (>= 0.50),
                valac (>= 0.22)
 Standards-Version: 4.3.0
 X-Ubuntu-Use-Langpack: yes
