## swell-foop 40.1

=== debian/changelog ===
swell-foop (1:40.1-2) unstable; urgency=medium

  * Bump debhlper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 20:32:34 -0400

swell-foop (1:40.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 12:36:25 +0200
