## swell-foop 41.0.1

=== debian/changelog ===
swell-foop (1:41.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Add info for AppStream metadata and app icon
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 07:02:03 -0400
