=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libgtk-3-dev (>= 3.12),
                meson (>= 0.50),
                valac (>= 0.22)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/swell-foop
 Vcs-Git: https://salsa.debian.org/gnome-team/swell-foop.git
