## swell-foop 41.1

=== debian/changelog ===
swell-foop (1:41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Apr 2022 09:59:44 -0400
