## swell-foop 46~alpha

=== debian/changelog ===
swell-foop (1:46~alpha-1) experimental; urgency=medium

  * New upstream release
  * Build-Depend on gtk4 instead of clutter
  * Add debian/upstream/metadata
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Jan 2024 10:18:01 -0500
