=== debian/control ===
Source: swell-foop
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               itstool,
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.78),
               libgnome-games-support-dev,
               libgtk-4-dev (>= 4.8),
               meson,
               valac (>= 0.22)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/swell-foop
Vcs-Git: https://salsa.debian.org/gnome-team/swell-foop.git
Homepage: https://wiki.gnome.org/Apps/Swell%20Foop

Package: swell-foop
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: Colored ball puzzle game
 Remove blocks of balls of the same color in as few moves as possible. Try to
 remove all balls for a bonus.
