## swell-foop 46.0

=== debian/changelog ===
swell-foop (1:46.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: librsvg2-dev
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 13:28:36 -0400
