=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.78),
                libgnome-games-support-dev,
-               libgtk-4-dev (>= 4.8),
+               libgtk-4-dev (>= 4.10),
+               librsvg2-dev,
                meson,
                valac (>= 0.22)
 Standards-Version: 4.6.2
