## swell-foop 48~alpha

=== debian/changelog ===
swell-foop (1:48~alpha-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libadwaita-1-dev
  * Opt into dpkg build API v1
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 19:57:18 -0500
