## swell-foop 48.0

=== debian/changelog ===
swell-foop (1:48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 09:04:59 -0400
