=== debian/control ===
Source: swell-foop
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dpkg-build-api (= 1),
               appstream,
               itstool,
               libadwaita-1-dev (>= 1.5),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.78),
               libgnome-games-support-dev,
               libgtk-4-dev (>= 4.10),
               librsvg2-dev,
               meson,
               valac (>= 0.22)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/swell-foop
Vcs-Git: https://salsa.debian.org/gnome-team/extras/swell-foop.git
Homepage: https://wiki.gnome.org/Apps/Swell%20Foop

Package: swell-foop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Description: Colored ball puzzle game
 Remove blocks of balls of the same color in as few moves as possible. Try to
 remove all balls for a bonus.
