## swell-foop 50~beta

=== debian/changelog ===
swell-foop (1:50~beta-2) unstable; urgency=medium

  * Add proposed patch to fix file conflict with gnome-mines (Closes: #1126736)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 01 Feb 2026 13:24:59 -0500

swell-foop (1:50~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4 and libadwaita
  * Remove obsolete Build-Depends: libgnome-games-support-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 31 Jan 2026 09:32:27 -0500
