## swell-foop 50~beta.1

=== debian/changelog ===
swell-foop (1:50~beta.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 02 Feb 2026 10:37:27 -0500
