=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
                dpkg-build-api (= 1),
                appstream,
                itstool,
-               libadwaita-1-dev (>= 1.5),
+               libadwaita-1-dev (>= 1.8),
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.78),
-               libgnome-games-support-dev,
-               libgtk-4-dev (>= 4.10),
+               libgtk-4-dev (>= 4.16),
                librsvg2-dev,
                meson,
                valac (>= 0.22)
